3D stereoscopico

NVIDIA offre diverse soluzioni per convertire i giochi e i programmi in modalità 3D stereoscopico e visualizzarli sullo schermo. Con l'hardware di visualizzazione compatibile, sarà visibile l'immagine con la percezione della profondità. NVIDIA offre due tecnologie principali: 3D stereoscopico consumer e 3D stereoscopico con buffer quadruplo.

3D stereoscopico consumer

3D stereoscopico consumer è disponibile utilizzando il driver NVIDIA® Stereoscopic 3D che, se utilizzato con hardware compatibile, consente la visualizzazione 3D stereoscopica a schermo intero di molti giochi basati su Direct3D®. Non è necessario alcun software del driver stereoscopico.

Le seguenti sezioni spiegano le caratteristiche e l'utilizzo di 3D stereoscopico consumer:

  • Configurazione delle impostazioni di 3D stereoscopico

  • Visualizzazione della compatibilità del gioco

  • Utilizzo di 3D Vision Pro (con il kit hardware di 3D Vision Pro)

3D stereoscopico professionale con buffer quadruplo

3D stereoscopico con buffer quadruplo garantisce una visualizzazione ottimale su ciascun occhio da una prospettiva leggermente diversa, grazie all'utilizzo di quattro buffer (anteriore sinistro, anteriore destro, posteriore sinistro, posteriore destro) al posto dei due buffer (anteriore, posteriore) tradizionali.

Lo stereo con buffer quadruplo richiede un'applicazione OpenGL in grado di utilizzare lo stereo con buffer quadruplo, gli occhiali/schermi 3D stereoscopici e le soluzioni di fascia alta e ultra-alta NVIDIA® Quadro®.

Le seguenti sezioni spiegano le caratteristiche e l'utilizzo di 3D stereoscopico con buffer quadruplo:

  • Utilizzo di 3D stereoscopico con buffer quadruplo

  • Utilizzo di 3D Vision Pro (con il kit hardware di 3D Vision Pro)

©2008 - 2013 NVIDIA Corporation. Tutti i diritti riservati. 3D stereoscopico


Impostazioni di compatibilità 3D stereoscopico

Usare la pagina Imposta 3D stereoscopico per abilitare la funzione 3D stereoscopico, regolare la profondità 3D, selezionare un mirino laser 3D, visualizzare e impostare i tasti di scelta rapida ed eseguire la procedura di impostazione guidata e i vari test.

Per accedere alle informazioni della Guida relative a queste funzioni, vedere Procedure...

Per informazioni di riferimento su queste funzioni, vedere Riferimenti.


Procedure...

  • Abilitare il 3D stereoscopico

  • Usare i mirini laser 3D stereoscopici

  • Verificare se le immagini 3D stereoscopiche sono visibili

  • Regolare le impostazioni 3D stereoscopiche per lo schermo

  • Provare il 3D stereoscopico nel sistema

  • Impostare i tasti di scelta rapida

  • Controllo del punto in cui la velocità di aggiornamento stereo 3D cambia


Per abilitare il 3D stereoscopico

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Fare clic su Esegui Installazione guidata per avviare la procedura di installazione guidata che consente di impostare e provare tutto l'hardware necessario per visualizzare gli effetti 3D stereoscopici.

    3. Questa azione non è necessaria se si utilizza un hardware NVIDIA 3D Vision e la configurazione è già stata impostata e testata dopo l'installazione del software.

  3. Dopo aver impostato con successo l'hardware è possibile abilitare il 3D stereoscopico da questa pagina, nel modo seguente:

    1. Selezionare la casella di controllo Abilita 3D stereoscopico:

    2. Se si dispone di più di un tipo di visualizzatore 3D stereoscopico, fare clic sulla freccia dell'elenco Tipo di schermo 3D stereoscopico e selezionare quello da utilizzare.

    3. Se si desidera che la funzione 3D stereoscopico abbia effetto solo dopo l'inizio del gioco, selezionare la casella di controllo Nascondi effetti 3D stereoscopici.

      4. È possibile attivare gli effetti stereoscopici utilizzando i tasti di scelta rapida o il pulsante di controllo nell'emettitore infrarossi NVIDIA.

      Il tasto di scelta rapida predefinito per attivare gli effetti 3D stereoscopici all'interno di un gioco è [Ctrl+T].

    4. Fare clic su Applica.

Istruzioni speciali per le schede Quadro

Se sul sistema in uso è installata una scheda Quadro di fascia alta, per utilizzare 3D stereoscopico consumer è necessario disabilitare lo stereo con buffer quadruplo. Per accertarsi che lo stereo con buffer quadruplo sia disabilitato, attenersi alle seguenti istruzioni:

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in Impostazioni 3D, selezionare Gestisci le impostazioni 3D per aprire la pagina associata.

  2. Fare clic sulla scheda Impostazioni globali.

  3. Nella finestra di dialogo Impostazioni, fare clic su Stereo-Abilitazione e selezionare Disabilitato.

  4. Fare clic su Applica.

Argomenti correlati

  • Impostazione 3D stereoscopico

  • Impostazione dei tasti di scelta rapida

  • Tasti di scelta rapida


Per usare i mirini laser 3D stereoscopici

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Fare clic su Cambia mirino laser 3D per aprire la finestra di dialogo associata.

  3. Dalla finestra di dialogo Cambia mirino laser 3D, selezionare la casella di controllo Abilita mirino laser 3D per giochi configurati.

  4. Sotto Seleziona un mirino laser, scorrere attraverso la serie di mirini laser, quindi fare clic su quello che si desidera usare.

  5. Sotto Trasparenza, fare clic e trascinare la barra di scorrimento sul livello di trasparenza desiderato.

    6. È anche possibile immettere un valore di trasparenza nella casella %, passando da 0% (opaco) a 100% (trasparente).

  6. Fare clic su OK.

  7. Fare clic su Sì nella finestra di dialogo di conferma Reimposta il mirino laser 3D.

Il mirino laser appare quando gli effetti di 3D stereoscopico vengono attivati durante un gioco. Per evitare confusione, disabilitare il mirino fornito dal gioco.

Argomenti correlati

  • Imposta 3D stereoscopico

  • Impostare i tasti di scelta rapida

  • Tasti di scelta rapida


Per verificare se le immagini 3D stereoscopiche sono visibili

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Se il 3D stereoscopico non è abilitato, selezionare la casella di controllo Abilita 3D stereoscopico, quindi fare clic su Applica.

  3. Fare clic sulla freccia dell'elenco Prova 3D stereoscopico, quindi selezionare Esegui prova immagine diagnostica.

    4. L'immagine di prova diagnostica viene visualizzata sullo schermo.

  4. Seguire le istruzioni sullo schermo.

  5. Dopo aver finito di visualizzare l'immagine, premere il tasto ESC.

  6. Seguire le istruzioni nella finestra di dialogo Risultati prova immagine diagnostica per confermare se la funzione 3D stereoscopico dovrebbe essere abilitato o meno.

Argomenti correlati

  • Impostazione 3D stereoscopico


Per regolare le impostazioni 3D stereoscopiche per lo schermo

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Se il 3D stereoscopico non è abilitato, selezionare la casella di controllo Abilita 3D stereoscopico.

  3. Fare clic e trascinare il cursore Profondità in base al livello di comfort di visualizzazione 3D stereoscopica.

    4. Il cursore della profondità regola la distanza percepita tra gli oggetti più vicini e più lontani nel gioco.

  4. Fare clic su Applica.

  5. È inoltre possibile utilizzare una scelta rapida dalla tastiera oppure la rotella dell'emettitore infrarossi NVIDIA per regolare la profondità durante il gioco.

    6. I tasti di scelta rapida predefiniti sono [Ctrl+F4], per aumentare la profondità, e [Ctrl+F3] per diminuire la profondità.

Argomenti correlati

  • Impostazione 3D stereoscopico

  • Impostare i tasti di scelta rapida

  • Tasti di scelta rapida


Per provare il 3D stereoscopico nel sistema

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Selezionare la casella di controllo Abilita 3D stereoscopico:

  3. Fare clic su Prova 3D stereoscopico per aprire la finestra di dialogo associata.

  4. Sotto Impostazioni di visualizzazione, regolare il cursore della risoluzione, il livello di antialias e la velocità di aggiornamento sulle impostazioni da provare, quindi fare clic su Applica.

    5. Le scelte della velocità di aggiornamento vengono visualizzate solo per lo stereo a pagina ruotata.

    Durante la prova è anche possibile modificare le impostazioni.

  5. Fare clic su Avvia applicazione di prova.

    6. L'applicazione di prova viene visualizzata a schermo intero e visualizza la risoluzione e la velocità di aggiornamento con la quale viene eseguito il test.

  6. Per effettuare delle regolazioni durante l'esecuzione del test, premere F1 per richiamare un menu che elenca i tasti di scelta rapida utilizzabili per regolare la velocità di aggiornamento e la risoluzione.

  7. È anche possibile usare i tasti di scelta rapida per regolare le impostazioni 3D stereoscopiche e imparare a conoscere le impostazioni che agiscono sull'immagine.

  8. Per apportare ulteriori modifiche con la finestra di dialogo, premere il tasto ESC per tornare alla finestra di dialogo Prova 3D stereoscopico, apportare le modifiche e fare clic su Applica, quindi fare clic su Avvia applicazione di prova.

  9. Una volta eseguito il test, premere il tasto ESC e fare clic su Chiudi.

Argomenti correlati

  • Imposta 3D stereoscopico


Per impostare i tasti di scelta rapida

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Fare clic su Imposta tasti di scelta rapida per aprire la finestra di dialogo associata.

    3. La finestra di dialogo mostra i tasti di scelta rapida predefiniti per i controlli 3D stereoscopici comuni utilizzabili durante la riproduzione di un gioco.

    Sono disponibili delle impostazioni avanzate visualizzabili facendo clic sulla freccia Mostra impostazioni nel gioco avanzate.

  3. È possibile definire le combinazioni di tasti per un controllo specifico, nel modo seguente:

    1. Fare clic all'interno della casella appropriata.

    2. Premere la combinazione di tasti da usare.

    3. Fare clic su OK.

  4. Per modificare le impostazioni avanzate nel gioco, fare clic sulla casella di controllo Abilita impostazioni avanzate nel gioco e procedere come previsto al punto 3.

Argomenti correlati

  • Imposta 3D stereoscopico

  • Tasti di scelta rapida


Per controllare il punto in cui la velocità di aggiornamento stereo 3D cambia

Lo schermo in uso deve essere impostato con una velocità di aggiornamento più elevata durante l'esecuzione di programmi 3D con il 3D stereoscopico attivo. Ciò avviene in genere automaticamente quando viene avviato un programma 3D e lo schermo torna alla velocità di aggiornamento normale alla chiusura del programma 3D. Durante la reimpostazione della modalità di visualizzazione, si produce uno sfarfallio dello schermo. Questa impostazione consente di controllare il punto in cui reimpostare la velocità di aggiornamento dello schermo.

NOTA: questo comando non si applica a 3D Vision Discover o 3DTV Play.

Per controllare il punto in cui la velocità di aggiornamento stereo 3D cambia

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Se il 3D stereoscopico non è abilitato, selezionare la casella di controllo Abilita 3D stereoscopico.

  3. Fare clic sulla freccia dell'elenco Seleziona quando lo schermo è in modalità 3D: e selezionare l'opzione desiderata:

    • Sempre: selezionare questa opzione per evitare che lo schermo reimposti la modalità tutte le volte che un programma 3D viene aperto o chiuso.

      • La velocità di aggiornamento stereo 3D viene sempre impostata, anche se non vengono eseguiti programmi 3D. In tal modo si evita di reimpostare la modalità di visualizzazione (con lo sfarfallio dello schermo associato) a ogni apertura o chiusura di un programma 3D.

    • Solo durante l'esecuzione di programmi 3D: selezionare questa opzione per impostare la velocità di aggiornamento di 3D stereoscopico unicamente durante l'esecuzione di programmi 3D.

      • La velocità di aggiornamento viene reimpostata tutte le volte che si apre o chiude un programma 3D, sia in modalità a schermo intero, sia nella modalità a finestre. La reimpostazione con entrambe le modalità viene accompagnata dallo sfarfallio dello schermo.

    • Solo durante l'esecuzione di programmi 3D a schermo intero: selezionare questa opzione per impostare la velocità di aggiornamento di 3D stereoscopico unicamente durante l'esecuzione di programmi 3D in modalità a schermo intero.

      • La velocità di aggiornamento viene reimpostata tutte le volte che si apre o chiude un programma 3D in modalità a schermo intero. La reimpostazione viene accompagnata dallo sfarfallio dello schermo. I programmi 3D nella modalità a finestre non vengono visualizzati in 3D stereoscopico.

  4. Al termine, fare clic su Applica.

Argomenti correlati

  • Modifica delle impostazioni 3D stereoscopiche


Riferimenti

Questa sezione fornisce informazioni di riferimento sulle impostazioni 3D stereoscopiche.

  • Impostazione 3D stereoscopico

  • Tasti di scelta rapida


Impostazione 3D stereoscopico

Usare questa pagina per abilitare e modificare le impostazioni 3D stereoscopiche.

Abilita 3D stereoscopico: consente di abilitare la funzione di 3D stereoscopico per i giochi, nonché di abilitare i controlli in questa pagina.

Nota: il 3D stereoscopico non può essere abilitato se è abilitata la velocità di aggiornamento variabile.

Profondità: il cursore della profondità controlla la distanza tra gli oggetti più vicini e più lontani nella scena. Regolare la profondità in base al livello di comfort di visualizzazione 3D stereoscopica. È anche possibile regolare la profondità utilizzando i tasti di scelta rapida durante il gioco.

Tipo di schermo 3D stereoscopico: la modalità 3D stereoscopico supportata dallo schermo principale viene rilevata automaticamente durante l'installazione guidata. L'installazione guidata verifica se lo schermo supporta la visualizzazione 3D stereoscopica. Utilizzare l'elenco a discesa per selezionare la modalità supportata dallo schermo in uso, se è disponibile più di un tipo.

Nota per 3DTV Play: se un televisore o un monitor 3D HDMI è collegato e il sistema possiede la licenza per 3DTV Play, l'elenco a discesa mostra le due seguenti opzioni:

  • 3DTV Play: questa è l'impostazione predefinita per i televisori 3D HDMI e non deve essere modificata nella maggior parte dei casi.

  • Scacchiera HDMI: (utenti avanzati) se il televisore in uso supporta il formato scacchiera per la modalità 3D stereoscopica, selezionare questa opzione se si desidera sfruttare le funzionalità di questo formato, ad esempio il supporto delle risoluzioni 3D fino a 1080p a una velocità di aggiornamento di 60 Hz. Se viene selezionata questa opzione, è necessario configurare manualmente il televisore per accettare il formato scacchiera prima di riprodurre il contenuto 3D stereoscopico.

Cambia mirino laser 3D: nei giochi in cui si deve colpire per primi un bersaglio (FPS) di solito i mirini sono posizionati nella profondità dello schermo, nella visualizzazione in 3D stereoscopico, rendendo più difficile prendere la mira. Per alcuni giochi FPS, NVIDIA ha creato una configurazione che mette il mirino laser del gioco nella profondità corretta e non è necessaria nessuna configurazione dell'utente. Per tutti gli altri giochi FPS, NVIDIA fornisce una serie di mirini laser 3D che appaiono correttamente nell'oggetto preso di mira. È possibile selezionare uno di questi mirini laser e regolare anche la trasparenza. Il mirino laser appare quando il 3D stereoscopico viene attivato durante un gioco. Per evitare confusione, disabilitare il mirino fornito dal gioco.

Imposta tasti di scelta rapida: i tasti di scelta rapida sono dei tasti presenti nel gioco e che possono essere utilizzati per modificare le impostazioni 3D stereoscopiche. È possibile modificare una qualsiasi scorciatoia oppure ripristinare le impostazioni predefinite di fabbrica.

Nascondi effetti 3D stereoscopici all'avvio del gioco: normalmente, il 3D stereoscopico si attiva subito dopo l'inizio del gioco. Selezionare questa casella di controllo se si desidera attivare il 3D stereoscopico mediante i tasti di scelta rapida dopo l'avvio del gioco. Ad esempio, potrebbe essere opportuno visualizzare i menu dei giochi e le schermate di configurazione con il 3D stereoscopico disattivato. Questa opzione è disponibile solo con lo stereo professionale Quadro.

Seleziona quando lo schermo è in modalità 3D: lo schermo in uso deve essere impostato con una velocità di aggiornamento più elevata durante l'esecuzione di programmi 3D con il 3D stereoscopico attivo. Ciò avviene in genere automaticamente quando viene avviato un programma 3D e lo schermo torna alla velocità di aggiornamento normale alla chiusura del programma 3D. Durante la reimpostazione della modalità di visualizzazione, si produce uno sfarfallio dello schermo. Questa impostazione consente di controllare il punto in cui reimpostare la velocità di aggiornamento dello schermo.

Nota: questo comando non è disponibile con gli schermi 3D HDMI, con gli schermi 3D che utilizzano la tecnologia 3D passiva e con i sistemi operativi Microsoft Windows 8 e versioni successive.

    • Sempre: viene impostata sempre una velocità di aggiornamento stereo 3D più elevata, anche se non vengono eseguiti programmi 3D. In tal modo si evita di reimpostare la modalità di visualizzazione a ogni apertura o chiusura di un programma 3D.

    • Solo durante l'esecuzione di programmi 3D: la modalità di visualizzazione viene reimpostata tutte le volte che si apre o chiude un programma 3D, sia in modalità a schermo intero, sia nella modalità a finestre.

    • Solo durante l'esecuzione di programmi 3D a schermo intero: la modalità di visualizzazione viene reimpostata tutte le volte che si apre un programma 3D in modalità a schermo intero. Con questa impostazione non è possibile riprodurre giochi 3D in 3D stereoscopico nella modalità a finestre.

Prova 3D stereoscopico: esegue un'applicazione di prova utilizzabile per verificare l'aspetto del 3D stereoscopico nel sistema e verificare che le impostazioni dello schermo generino l'effetto 3D stereoscopico migliore. Questo pulsante compare quando la visualizzazione 3D stereoscopica è abilitata. Fare clic sulla freccia per accedere alle seguenti opzioni:

Esegui Installazione guidata: esegue l'installazione guidata e configura l'hardware e il software 3D stereoscopico. Questa opzione non viene visualizzata se lo stereo OpenGL è abilitato o se lo schermo 3D utilizza la tecnologia 3D passiva.

Esegui prova immagine diagnostica: il test dell'immagine diagnostica consente di verificare la capacità di visualizzare immagini 3D stereoscopiche. La prova viene seguita durante la procedura di installazione guidata. Tuttavia, si consiglia vivamente a ciascun nuovo utente di eseguire il testo dell'immagine diagnostica prima di riprodurre i giochi in 3D stereoscopico. Questa opzione non viene visualizzata se lo schermo 3D utilizza la tecnologia 3D passiva.

Argomenti correlati

  • Abilitazione del 3D stereoscopico

  • Utilizzo dei mirini laser 3D stereoscopici

  • Verifica della visibilità delle immagini 3D stereoscopiche

  • Regolazione delle impostazioni 3D stereoscopiche per lo schermo

  • Prova del 3D stereoscopico nel sistema

  • Impostazione dei tasti di scelta rapida

  • Tasti di scelta rapida


Tasti di scelta rapida

La finestra di dialogo Imposta tasti di scelta rapida mostra i tasti di scelta rapida utilizzabili per controllore la funzione 3D stereoscopico mentre si gioca. Da questa pagina è anche possibile personalizzare i tasti di scelta rapida. La finestra di dialogo è divisa in due parti: le impostazioni della funzione 3D stereoscopico e le impostazioni avanzate nel gioco.

È anche possibile visualizzare le descrizioni di base di ciascuna impostazione posizionando il cursore al di sopra del testo nella finestra di dialogo.

Impostazioni di base

Mostra o nascondi effetti 3D stereoscopici (impostazione predefinita [Ctrl+T]): Usare questo tasto di scelta rapida per attivare o disattivare la funzione 3D stereoscopico durante il gioco. L'impostazione non viene salvata.

Aumenta profondità (impostazione predefinita [Ctrl+F4]): aumenta la distanza percepita tra gli oggetti più vicini e più lontani nel gioco. Questo tasto di scelta rapida sortisce lo stesso effetto dello spostamento del cursore del cursore della profondità verso destra e viene salvato automaticamente per tutti i giochi.

Diminuisci profondità (impostazione predefinita [Ctrl+F3]): diminuisce la distanza percepita tra gli oggetti più vicini e più lontani nel gioco. Questo tasto di scelta rapida sortisce lo stesso effetto dello spostamento del cursore del cursore della profondità verso sinistra e viene salvato automaticamente per tutti i giochi.

Mostra o nascondi il mirino laser 3D (impostazione predefinita [Ctrl+F12]): attivare o disattiva il mirino laser 3D NVIDIA.

Mostra o nascondi compatibilità nel gioco (impostazione predefinita [Ctrl+Alt+Ins]): usare questo tasto di scelta rapida per visualizzare o nascondere la sovrapposizione nel gioco che fornisce le informazioni sulla compatibilità 3D stereoscopica per il gioco.

Impostazioni avanzate nel gioco

Le informazioni fornite da NVIDIA per ciascun gioco sono studiate per la visualizzazione 3D stereoscopica ottimale e non dovrebbero richiedere ulteriori regolazioni. I seguenti tasti di scelta rapida vanno usati solo da parte di persone che conoscono molto bene i parametri complessi insiti nella creazione di immagini 3D stereoscopiche.

Aumenta convergenza (impostazione predefinita [Ctrl+F6]): sposta gli oggetti verso l'utente.

Diminuisci convergenza (impostazione predefinita [Ctrl+F5]): allontana gli oggetti dall'utente.

Ciclo regolazione tronco (impostazione predefinita [Ctrl+11]): attiva ciclicamente tre impostazioni: disattivato, adattamento allo sfondo e lati della clip.

Salva modifiche nel gioco (impostazione predefinita [Ctrl+F7]): usare questo tasto di scelta rapida per salvare le modifiche nel gioco apportate per il mirino laser 3D (visualizzare/nascondere), la convergenza o la regolazione del tronco. Queste impostazioni vengono applicate automaticamente la volta successiva che si gioca con lo stesso gioco.

Argomenti correlati

  • Impostazione 3D stereoscopico

  • Impostare i tasti di scelta rapida


Compatibilità con i giochi

Usare la pagina Visualizza la compatibilità con i giochi per visualizzare una valutazione di compatibilità con i giochi per una serie di giochi, insieme ai possibili problemi e consigli per ciascun gioco.

Per accedere alle informazioni della Guida relative a queste funzioni, vedere Procedure...

Per informazioni di riferimento su queste funzioni, vedere Riferimenti.


Procedure...

  • Verificare la compatibilità del gioco con il 3D stereoscopico


Per verificare la compatibilità del gioco con il 3D stereoscopico

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in 3D stereoscopico, selezionare Visualizza la compatibilità con i giochi per aprire la pagina associata.

  2. Sotto la compatibilità 3D stereoscopica, scorrere nell'elenco per individuare il gioco.

    • Per visualizzare solo i giochi correntemente installati nel computer, selezionare la casella di controllo Mostra solo giochi installati.

    • Per ordinare alfabeticamente l'elenco, fare clic sull'intestazione della colonna Nome gioco.

      • Fare clic sull'intestazione per commutare tra l'ordine alfabetico crescente e decrescente.

    • Per ordinare l'elenco in base alla valutazione, fare clic sull'intestazione di colonna Compatibilità.

      • Fare clic sull'intestazione per commutare tra l'ordine alfabetico di compatibilità decrescente.

  3. Selezionare il gioco dall'elenco.

  4. La sezione Problemi e impostazioni consigliati descrive il modo in cui un gioco particolare funziona con il 3D stereoscopico, suggerisce le impostazioni nel gioco per una migliore visualizzazione 3D stereoscopica ed elenca gli eventuali problemi nel gioco che potrebbero interferire con la qualità della visualizzazione 3D stereoscopico.

All'avvio di un gioco, queste informazioni sono disponibili anche nell'angolo inferiore dello schermo. Usare il tasto di scelta rapida (impostazione predefinita [Ctrl+Alt+Ins] per attivare o disattivare la visualizzazione di queste informazioni.

Argomenti correlati

  • Visualizza la compatibilità con i giochi

  • Impostare i tasti di scelta rapida

  • Tasti di scelta rapida


Riferimenti

Questa sezione fornisce informazioni di riferimento sulla compatibilità con i giochi.

  • Visualizza la compatibilità con i giochi


Visualizza la compatibilità con i giochi

Questa pagina visualizza un elenco di tutti i giochi che sono stati provati con la funzione 3D stereoscopico NVIDIA. La compatibilità di ciascun gioco è stata classificata come Ottima, Buona, Discreta o Sconsigliata. Queste valutazioni sono basate sulle capacità del gioco di convertirsi in 3D stereoscopico e se nel gioco sono presenti dei giochi che potrebbero interferire con una buona visualizzazione 3D stereoscopica.

  • Per visualizzare solo i giochi correntemente installati nel computer, selezionare la casella di controllo Mostra solo giochi installati.

  • Per ordinare alfabeticamente l'elenco, fare clic sull'intestazione della colonna Nome gioco.

    • Fare clic sull'intestazione per commutare tra l'ordine alfabetico crescente e decrescente.

  • Per ordinare l'elenco in base alla valutazione, fare clic sull'intestazione di colonna Compatibilità.

    • Fare clic sull'intestazione per commutare tra l'ordine alfabetico di compatibilità decrescente.

Argomenti correlati

  • Verificare la compatibilità del gioco con il 3D stereoscopico

  • Impostare i tasti di scelta rapida

  • Tasti di scelta rapida


Impostazioni di 3D Vision Pro

NVIDIA® 3D Vision™ Pro è la versione professionale del kit di occhiali stereo ed emettitore 3D Vision™. Mentre il kit di 3D Vision utilizza la comunicazione a infrarossi (IR) dall'emettitore agli occhiali stereo, il kit di 3D Vision Pro utilizza la comunicazione bidirezionale a frequenza radio (RF) tra gli occhiali stereo e l'hub di 3D Vision Pro. Ciò consente di utilizzare più hub di 3D Vision Pro nel raggio di azione senza creare conflitti.

3D Vision Pro non richiede la presenza di una linea di veduta tra l'hub e gli occhiali 3D Vision Pro. Tale caratteristica offre maggiore flessibilità nella scelta della posizione e della distanza degli occhiali rispetto all'hub.

Per accedere alle informazioni della Guida relative a queste funzioni, vedere Procedure

Per informazioni di riferimento su queste funzioni, vedere Riferimenti.


Procedure...

  • Abilitazione di 3D Vision Pro con le GPU GeForce

  • Abilitazione di 3D Vision Pro con le GPU Quadro

  • Impostazione di nuovi occhiali 3D Vision Pro

  • Modifica del raggio di azione dell'hub di 3D Vision Pro

  • Miglioramento dell'intensità del segnale RF di 3D Vision Pro

  • Test di 3D Vision Pro sul sistema in uso


Per abilitare 3D Vision Pro con le GPU GeForce

Durante la prima installazione del software 3D Vision Pro, una procedura guidata consente di configurare correttamente l'hardware 3D Vision Pro. La procedura guidata può essere avviata in un secondo momento, come descritto di seguito.

Per abilitare 3D Vision Pro con le GPU GeForce

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  2. Fare clic su Esegui Installazione guidata per avviare la procedura di installazione guidata che consente di impostare e provare tutto l'hardware necessario per visualizzare gli effetti 3D stereoscopici.

    3. Questa azione non è necessaria se la configurazione è già stata impostata e testata dopo aver installato il software 3D Vision Pro.

  3. Dopo aver impostato con successo l'hardware è possibile abilitare 3D stereoscopico da questa pagina, nel modo seguente:

    1. Selezionare la casella di controllo Abilita 3D stereoscopico:

    2. Se si dispone di più di un tipo di visualizzatore 3D stereoscopico, fare clic sulla freccia dell'elenco Tipo di schermo 3D stereoscopico e selezionare 3D Vision Pro.

    3. Se si desidera che la funzione 3D stereoscopico abbia effetto solo dopo l'inizio del gioco, selezionare la casella di controllo Nascondi effetti 3D stereoscopici.

      4. È possibile attivare gli effetti 3D stereoscopici utilizzando i tasti di scelta rapida o il pulsante di controllo nell'emettitore infrarossi NVIDIA.

      Il tasto di scelta rapida predefinito per attivare gli effetti 3D stereoscopici all'interno di un gioco è [Ctrl+T].

    4. Fare clic su Applica.

    Argomenti correlati

      • Gestisci 3D Vision Pro


Per abilitare 3D Vision Pro con le GPU Quadro

Durante la prima installazione del software 3D Vision Pro, una procedura guidata consente di configurare correttamente l'hardware 3D Vision Pro. La procedura guidata può essere avviata in un secondo momento, come descritto di seguito.

Per abilitare 3D Vision Pro con le GPU Quadro

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in Impostazioni 3D, selezionare Gestisci le impostazioni 3D per aprire la pagina associata.

  2. Fare clic sulla scheda Impostazioni globali.

  3. Nella finestra di dialogo Impostazioni, fare clic su Stereo-Modalità di visualizzazione e selezionare l'opzione 3D Vision Pro appropriata, a seconda dell'hardware stereo utilizzato.

  4. Abilitare 3D stereoscopico in base alle applicazioni che si desidera visualizzare in stereo 3D:

Consumer stereo: per utilizzare il driver NVIDIA Stereoscopic 3D per i giochi DirectX (funzionalità non supportata da Windows XP)

  1. Nella finestra di dialogo Impostazioni, fare clic su Stereo-Abilitazione e selezionare Disabilitato.

  2. Fare clic su Applica.

  3. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  4. Selezionare la casella di controllo Abilita 3D stereoscopico per abilitare 3D stereoscopico di NVIDIA, quindi fare clic su Applica.

Stereo con buffer quadruplo: per utilizzare lo stereo professionale con buffer quadruplo

  1. Nella finestra di dialogo Impostazioni, fare clic su Stereo-Abilitazione e selezionare Abilitato.

  2. Fare clic su Applica.

  3. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  4. Deselezionare la casella di controllo Abilita 3D stereoscopico per disabilitare 3D stereoscopico di NVIDIA, quindi fare clic su Applica.

Argomenti correlati

  • Gestisci 3D Vision Pro


Per impostare nuovi occhiali 3D Vision Pro

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in 3D stereoscopico, selezionare Gestisci 3D Vision Pro per aprire la pagina associata.

  2. Nel riquadro Occhiali fare clic su Aggiungi occhiali per aprire la finestra di dialogo Aggiungi occhiali.

  3. Seguire le istruzioni visualizzate nella finestra di dialogo Aggiungi occhiali, quindi fare clic su Finito.

    4. I nuovi occhiali vengono visualizzati tra le voci dell'elenco.

    Per rinominare la voce, fare clic sulla freccia di Azioni, selezionare Rinomina, immettere il nome desiderato nel campo Nome della finestra di dialogo Rinomina e fare clic su OK.

Argomenti correlati

  • Gestisci 3D Vision Pro


Come modificare il raggio di azione dell'hub di 3D Vision Pro

Il raggio di azione dell'hub consiste nella distanza massima da cui gli occhiali possono sincronizzarsi con l'hub di 3D Vision Pro. È possibile ridurre il raggio di azione dell'hub per limitare l'esperienza a un piccolo gruppo, oppure incrementarlo per includere tutte le persone presenti in una stanza di grandi dimensioni.

Come modificare il raggio di azione dell'hub di 3D Vision Pro

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in 3D stereoscopico, selezionare Gestisci 3D Vision Pro per aprire la pagina associata.

  2. Fare clic sulla freccia di Scegli raggio di azione ricetrasmettitore e selezionare l'azione desiderata.

    • Raggio di azione corto - Fino a 2 metri

    • Raggio di azione medio - Fino a 10 metri

    • Raggio di azione lungo - L'intero raggio di azione dell'hub.

  3. Fare clic su Applica.

    4. Solo gli occhiali inclusi nel raggio di azione selezionato vengono visualizzati nel riquadro degli occhiali collegati.

Argomenti correlati

  • Gestisci 3D Vision Pro


Per migliorare l’intensità del segnale RF

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in 3D stereoscopico, selezionare Gestisci 3D Vision Pro per aprire la pagina associata.

  2. Nella sezione Informazioni canale, fare clic su Seleziona automaticamente canale successivo.

    3. Nella finestra di dialogo Seleziona automaticamente canale successivo visualizzata, viene indicato lo stato di avanzamento della selezione. La finestra di dialogo si chiude quando viene stabilito il canale successivo.

  3. Posizionando gli occhiali all'interno del raggio di azione dell'hub, verificare la presenza di un'intensità di segnale soddisfacente nella sezione Informazioni canale e accertarsi che gli occhiali siano sincronizzati con l'hub e visualizzati nell'elenco degli occhiali.

Argomenti correlati

  • Gestisci 3D Vision Pro


Per provare 3D Vision Pro sul sistema in uso

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in 3D stereoscopico, selezionare Gestisci 3D Vision Pro per aprire la pagina associata.

  2. Fare clic su Avvia applicazione di prova.

    3. L'applicazione viene visualizzata in una nuova finestra.

Argomenti correlati

  • Gestisci 3D Vision Pro


Riferimenti per 3D Vision Pro

Questa sezione fornisce informazioni di riferimento su 3D Vision Pro.

  • Gestisci 3D Vision Pro


Gestisci 3D Vision Pro

Utilizzare questa pagina per configurare le impostazioni di NVIDIA® 3D Vision™.

È possibile impostare nuovi occhiali, modificare il raggio di azione del ricetrasmettitore dell'hub, visualizzare quali sono gli occhiali sincronizzati con un hub e migliorare l'intensità del segnale diretto dall'hub agli occhiali.

Sezione degli occhiali

Occhiali collegati: indica il numero di occhiali collegati e sincronizzati con l'hub.

Aggiungi occhiali: consente di aprire la finestra di dialogo Aggiungi occhiali, in cui è possibile sincronizzare un paio di occhiali stereo con l'hub.

Aggiorna: aggiorna l'elenco degli occhiali sincronizzati con l'hub.

Azioni: fare clic sulla freccia e selezionare l'azione desiderata. L'azione selezionata viene applicata al paio di occhiali selezionato nell'elenco degli occhiali collegati.

  • Identifica: fa lampeggiare il LED sul paio di occhiali selezionato.

  • Rinomina: consente di aprire la finestra di dialogo Rinomina, in cui è possibile modificare il nome del paio di occhiali selezionato.

  • Rimuovi: consente di rimuovere dall'elenco il paio di occhiali selezionato e di scollegarlo dall'hub.

Scegli raggio di azione hub: fare clic sulla freccia e selezionare il raggio di azione dell'hub desiderato.

    • Raggio di azione corto - Fino a 2 metri

    • Raggio di azione medio - Fino a 10 metri

    • Raggio di azione lungo - L'intero raggio di azione dell'hub.

Sezione delle impostazioni stereo

Nota: i comandi e le informazioni di questa sezione si applicano unicamente alle schede Quadro e non alle GPU GeForce.

Stereo: indica se 3D stereoscopico è abilitato per la scheda Quadro. Per modificare lo stato, fare clic sul collegamento associato alla pagina Impostazioni 3D->Gestisci impostazioni 3D. Nella scheda Impostazioni globali, sotto Stereo-Abilitazione, abilitare o disabilitare lo stereo con buffer quadruplo.

Modalità di visualizzazione: indica il tipo di hardware stereo in uso. Si tratta della stessa impostazione indicata nella sezione Impostazioni 3D->Pagina Gestisci impostazioni 3D->Impostazioni globali->Stereo-Modalità di visualizzazione.

Avvia applicazione di prova: fare clic per avviare una demo di 3D stereoscopico di OpenGL e verificare la funzionalità 3D stereo sul sistema in uso. L'applicazione viene avviata in una nuova finestra.

Sezioni delle informazioni sul canale

Intensità segnale: indica l'intensità del segnale del canale hub corrente.

Seleziona automaticamente canale successivo: selezionare per scegliere un altro canale hub, nel caso in cui il canale in uso presenti un'intensità del segnale bassa.

Argomenti correlati

  • Abilitazione di 3D Vision Pro

  • Impostazione di nuovi occhiali stereo

  • Modifica del raggio di azione dell’hub

  • Miglioramento dell’intensità del segnale RF

  • Test di 3D Vision Pro


Stereo 3D professionale con buffer quadruplo

Combinando un paio di occhiali 3D stereoscopici, uno schermo 3D Ready e soluzioni di fascia alta e ultra-alta supportate da NVIDIA® Quadro®, è possibile visualizzare in 3D stereoscopico qualsiasi applicazione che utilizza lo stereo con buffer quadruplo OpenGL.

Questo tipo di stereo utilizza quattro buffer (anteriore sinistro, anteriore destro, posteriore sinistro, posteriore destro) al posto dei due buffer (anteriore, posteriore) dello stereo tradizionale. Lo stereo con quattro buffer consente di riprodurre una vista stereo in modalità a schermo intero o su più finestre. Questa tecnologia offre la qualità di visualizzazione 3D stereoscopica più elevata in ambiente professionale.

Vedere Procedura di abilitazione di uno stereo professionale con buffer quadruplo.


Per abilitare lo stereo professionale con buffer quadruplo

  1. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, in Impostazioni 3D, selezionare Gestisci le impostazioni 3D per aprire la pagina associata.

  2. Fare clic sulla scheda Impostazioni globali.

  3. Nella finestra di dialogo Impostazioni, fare clic su Stereo-Modalità di visualizzazione e selezionare l'opzione appropriata, a seconda dell'hardware stereo utilizzato.

  4. Nella finestra di dialogo Impostazioni, fare clic su Stereo-Abilitazione e selezionare Abilitato.

  5. Fare clic su Applica.

  6. Dal riquadro della struttura di navigazione di Pannello di controllo NVIDIA, sotto 3D stereoscopico, selezionare Imposta 3D stereoscopico per aprire la pagina associata.

  7. Assicurarsi che la casella di controllo Abilita 3D stereoscopico sia deselezionata, quindi fare clic su Applica.

Argomenti correlati

  • Gestisci 3D Vision Pro